<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="SLMyListCollectionViewCell" id="gTV-IL-0wX" customClass="SLMyListCollectionViewCell">
            <rect key="frame" x="0.0" y="0.0" width="448" height="124"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="448" height="124"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="xVZ-8T-jE2">
                        <rect key="frame" x="0.0" y="12" width="448" height="112"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                <integer key="value" value="0"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
            </view>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="xVZ-8T-jE2" secondAttribute="bottom" id="7fk-sE-no4"/>
                <constraint firstItem="xVZ-8T-jE2" firstAttribute="centerX" secondItem="gTV-IL-0wX" secondAttribute="centerX" id="CXb-er-19c"/>
                <constraint firstItem="xVZ-8T-jE2" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" constant="12" id="LcC-nU-ijw"/>
                <constraint firstItem="xVZ-8T-jE2" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="mww-oL-LCJ"/>
            </constraints>
            <size key="customSize" width="448" height="124"/>
            <connections>
                <outlet property="bgView" destination="xVZ-8T-jE2" id="LRJ-hb-qUM"/>
            </connections>
            <point key="canvasLocation" x="107.69230769230769" y="13.507109004739336"/>
        </collectionViewCell>
    </objects>
</document>
